Subject: ANNOUNCE: Installation Support
From: [email-masked] (Mike Jones/Mountain Alternative Systems)
Date: 14 May 1993 19:08:58 +0300
Newsgroups: comp.os.linux.announce

INSTALLATION SERVICES  

Mountain Alternative Systems has an Installation-Service for those who
are new to Linux and have never installed or used a UNIX-like system before.

The service provides:

       Free install disks
       Installation Guide
       Configuration Guide
       30 days of e-mail support

The disks contain SLS 0.99pl6, and the configuration guide takes you step
by step through the installation.  It covers: partitioning, making the
file systems, installing SLS, compiling the kernel, and making boot disks.

The configuration guide explains how to make and set up your first accounts,
and set up X windows.

The guides set up the hard disk with Linux file systems because they are the
most stable.  The installation guide shows you how to size your partitions
so that the system will fit in the Linux file system.

The idea is to set up a simple and reliable system.  Then you can
explore the system, and when you are ready, use the other file systems
or update your system to the latest patch level.  The emphasis is on
making the installation easy, not keeping up to date with the latest
and greatest.  We will update the disks and installation notes
periodicly, but not for every patch.

This Installation-Service costs $150.

For more information contact:

        Mountain Alternative Systems
        6925 Waterwood Ct.
        Colorado Springs, CO 80918
        [email-masked]

--------------------------------------------------------------------------------

                               /\
                              /  \/\     The sense of the miracle of humanity
Mountain Alternative Systems /   /  \    itself should be always more vivid to
[email-masked]              /   /    \   us than any marvels of power, 
                           /   /      \  intellect, art, or civilization.
                          /   /        \
                                                           G.K. Chesterton